<?xml version="1.0" encoding="utf-8"?>
<com.adealink.weparty.commonui.widget.constrainlayout.RoundCornerConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/im_message_bubble_bg"
    android:padding="12dp"
    app:constraint_layout_round_corner="12dp">

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_status"
        android:layout_width="20dp"
        android:layout_height="20dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_status"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="6dp"
        android:fontFamily="@font/poppins_semibold"
        android:gravity="start"
        android:includeFontPadding="false"
        android:textColor="@color/color_FF1D2129"
        android:textSize="14sp"
        app:layout_constraintBottom_toBottomOf="@id/iv_status"
        app:layout_constraintEnd_toStartOf="@id/iv_go"
        app:layout_constraintHorizontal_bias="0"
        app:layout_constraintStart_toEndOf="@id/iv_status"
        app:layout_constraintTop_toTopOf="@id/iv_status"
        tools:text="Order Success" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_go"
        android:layout_width="16dp"
        android:layout_height="16dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:srcCompat="@drawable/common_go_ic" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_desc"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="6dp"
        android:gravity="start"
        android:includeFontPadding="false"
        android:textColor="@color/color_FF86909C"
        android:textSize="11sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/iv_status"
        tools:text="Waiting for the playmate to accept the order. If the playmate does not reply within 1 hour" />

    <View
        android:layout_width="0dp"
        android:layout_height="1dp"
        android:layout_marginTop="6dp"
        android:background="@color/color_FFF2F3F5"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tv_desc" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_category"
        android:layout_width="20dp"
        android:layout_height="20dp"
        android:layout_marginTop="12dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tv_desc" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_category"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="6dp"
        android:ellipsize="end"
        android:gravity="start"
        android:includeFontPadding="false"
        android:singleLine="true"
        android:textColor="@color/color_FF4E5969"
        android:textSize="12sp"
        app:layout_constraintBottom_toBottomOf="@id/iv_category"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0"
        app:layout_constraintStart_toEndOf="@id/iv_category"
        app:layout_constraintTop_toTopOf="@id/iv_category"
        tools:text="Lol" />

    <com.adealink.weparty.commonui.widget.CommonButton
        android:id="@+id/btn_complete"
        android:layout_width="0dp"
        android:layout_height="@dimen/common_button_height"
        android:layout_marginTop="12dp"
        android:visibility="gone"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/iv_category"
        tools:visibility="visible" />

</com.adealink.weparty.commonui.widget.constrainlayout.RoundCornerConstraintLayout>